package ttf-arphic-ukai 0.2.20080216.1-1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #1027845 reported by georgios ioannou
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ttf-arphic-ukai (Ubuntu)
Invalid
Undecided
Unassigned

Bug Description

i can not install several packages like Apache 2 server, PhpMyAdmin etc.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: ttf-arphic-ukai 0.2.20080216.1-1
ProcVersionSignature: Ubuntu 2.6.32-41.91-generic 2.6.32.59+drm33.24
Uname: Linux 2.6.32-41-generic i686
Architecture: i386
Date: Mon Jul 23 12:36:57 2012
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
PackageArchitecture: all
SourcePackage: ttf-arphic-ukai
Title: package ttf-arphic-ukai 0.2.20080216.1-1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Revision history for this message
georgios ioannou (geor-ioannou) wrote :
Revision history for this message
dino99 (9d9) wrote :

That version is no more supported; and backport is not expected as its not a 'security' problem

Changed in ttf-arphic-ukai (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers